function navigateToGame() {
    window.location.href = 'game.html'; // Redirects to the game page
}

function navigateToLibrary() {
    window.location.href = 'library.html'; // Redirects to the library page
}

function logout() {
    window.location.href = 'index.html'; // Redirects to the login/registration page
}
